Show / Hide Table of Contents

# Enum AlmostVersion.StoredAs

Represents a storage type of either parsed object or raw String.

###### Namespace: IPA.Utilities

###### Assembly: IPA.Loader.dll

##### Syntax

    public enum StoredAs

### Fields

Name | Description
--- | ---
SemVer | The version was stored as a .
String | The version was stored as a String.

### Extension Methods

ReflectionUtil.SetField(String, Object)
ReflectionUtil.GetField<T>(String)
ReflectionUtil.SetProperty(String, Object)
ReflectionUtil.InvokeMethod(String, Object[])
ReflectionUtil.InvokeMethod<T>(String, Object[])